<?
session_start();
//include("../Funciones.php");
include("../funcion/funciones.php");
unset($control1["$clave"]);
//header("location:../cvp_manifiesto_detalle.php");
$ob=1;
$v=1;
$via=$via;
$vias=$via;
include("../p_rutas_detalle.php");
?>